<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('jadwal_imunisasi', function (Blueprint $table) {
            $table->string('bukti_file')->nullable()->after('is_done'); // tambahkan kolom bukti_file setelah is_done
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('jadwal_imunisasi', function (Blueprint $table) {
            $table->dropColumn('bukti_file'); // hapus kolom jika rollback
        });
    }
};